Installation de pour les versions à partir de 1.9.4

Rédigé par Dominique Mereaux le 23 février 2013

Suite à des modifications pour des raisons de sécurité la procédure d'installation de testlink a changé.


Il vous faudra modifier le fichier config.inc.php qui se trouve sous le répertoire cfg.


Les variables $tlCfg->log_path et $g_repositoryPath pointent sur des répertoires fictifs donnés en exemples. Il faut modifier ces chemins pour pouvoir pointer sur des répertoire existants sur votre machine et protégés de l'extérieur.


Si ces variables ne sont pas correctement valorisées pour ne pourrez pas faire l'installation et vous obtiendrez un message d'erreur.





Les versions 1.9.4 et 1.9.5 offre une meilleure intégration avec les outils de reporting d'anomalie.


Pour plus d'informations allez sur le forum:

Classé dans : Outil de test - Mots clés : testlink

1 commentaire

dimanche 18 janvier 2015 à 22:44 Sarah a dit : #1

C'est en tant qu'ancienne "élève" de Sophia que je me tourne vers vous.

Je suis responsable qualité sur l'un des projets de mon école et j'ai donc choisi TestLink 1.9.12 + Mantis 1.2.17.
J'ai d'ailleurs bien apprécié l'astuce du chemin des variables, bien que config.inc.php est à la racine, dans la version 1.9.12

Le serveur distant sur lequel installer TestLink est malheureusement sous PHP 5.3.3, qui est incompatible avec cette version de TestLink

• Quelle est la dernière version de TestLink acceptant le PHP 5.3?
• Cette version de TestLink sera-t-elle compatible avec Mantis 1.2.17?

En vous remerciant d'avance,
Cordialement

Écrire un commentaire

Quelle est la deuxième lettre du mot gjhjzy ? : 

Catégories

Archives

Mots clés

Derniers articles

Derniers commentaires